spring:
  data:
    mongodb:
      authentication-database: admin
      username: root
      password: password
      database: user-auth
      port: 32774
      host: localhost

#  datasource:
#    url: mongodb://root:password@localhost:32774

logging:
  level:
    org: debug

